#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: gtkglext
version: 0.12.5.0
id: gtkglext-0.12.5.0-47a0625347877e1d48b885ba43ac26f4

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the GTK+ OpenGL Extension
description: GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+,
             and GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.UI.Gtk.OpenGL
                 Graphics.UI.Gtk.OpenGL.Config Graphics.UI.Gtk.OpenGL.Context
                 Graphics.UI.Gtk.OpenGL.Drawable Graphics.UI.Gtk.OpenGL.DrawingArea
                 Graphics.UI.Gtk.OpenGL.General Graphics.UI.Gtk.OpenGL.Pixmap
                 Graphics.UI.Gtk.OpenGL.Window
hidden-modules: Graphics.UI.Gtk.OpenGL.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/gtkglext-0.12.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/gtkglext-0.12.5.0
              /usr/local/lib
hs-libraries: HSgtkglext-0.12.5.0
extra-libraries: gtkglext-x11-1.0 gdkglext-x11-1.0 GLU GL
                 pangox-1.0 X11 gmodule-2.0 gtk-x11-2.0 gdk-x11-2.0 pangocairo-1.0
                 atk-1.0 cairo gdk_pixbuf-2.0 gio-2.0 pangoft2-1.0 pango-1.0
                 gobject-2.0 glib-2.0 intl fontconfig freetype
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/gtkglext-1.0
              /usr/local/lib/gtkglext-1.0/include /usr/local/include/gtk-2.0
              /usr/local/include/atk-1.0 /usr/local/include/cairo
              /usr/local/include/pixman-1 /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/libpng15 /usr/local/include/pango-1.0
              /usr/local/include/glib-2.0 /usr/local/include/freetype2
              /usr/local/include/harfbuzz
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         glib-0.12.5.4-8d38fc790091beced6c3824ddababb7f
         gtk-0.12.5.7-212673007d74de0108fd4d13efcfd1d6
         pango-0.12.5.3-9a0b11034775e27aad6728abae7e60f1
hugs-options:
cc-options:
ld-options: -R/usr/local/lib "-Wl,--export-dynamic" -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/gtkglext-0.12.5.0/html/gtkglext.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/gtkglext-0.12.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
